# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-02-14 16:34
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('trunk', '0020_auto_20180211_0803'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='archived_users',
            field=models.ManyToManyField(blank=True, related_name='archived_users', to=settings.AUTH_USER_MODEL),
        ),
    ]
